<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12D78</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ftindex</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>FoxTrotIndex.icns</string>
			<key>CFBundleTypeName</key>
			<string>FoxTrot index</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>FTIx</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.ctmdev.ftindex</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ftsstg</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>FoxTrotIndex.icns</string>
			<key>CFBundleTypeName</key>
			<string>FoxTrot settings</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.ctmdev.ftsstg</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pdf</string>
				<string>PDF</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>pdf.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/pdf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>NSPDFPboardType</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PDF </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.adobe.pdf</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rtf</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/rtf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>NSRTFPboardType</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>RTF </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>doc</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Microsoft Word Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>W8BN</string>
				<string>W6BN</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rtfd</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>NSRTFDPboardType</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt</string>
				<string>text</string>
				<string>*</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/plain</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>NSStringPboardType</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Apple SimpleText document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>sEXT</string>
				<string>ttro</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>html</string>
				<string>htm</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>HTML document</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>webarchive</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Apple Web archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>FoxTrot Professional Search</string>
	<key>CFBundleGetInfoString</key>
	<string>FoxTrot Professional Search 4.5.2 build 1084, ©CTM Development, 2003-2013. All rights reserved</string>
	<key>CFBundleIconFile</key>
	<string>FoxTrot Pro.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.ctmdev.FoxTrotPro</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>FoxTrot Pro</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.5.2 build 1084</string>
	<key>CFBundleSignature</key>
	<string>FTPo</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Web site URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>http</string>
				<string>https</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>local file URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>file</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>4.5.2</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4H512</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11E52</string>
	<key>DTSDKName</key>
	<string>macosx10.7</string>
	<key>DTXcode</key>
	<string>0461</string>
	<key>DTXcodeBuild</key>
	<string>4H512</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>© CTM Development, 2003-2013</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>FoxTrotApp</string>
	<key>OSAScriptingDefinition</key>
	<string>FoxTrot.sdef</string>
	<key>SUEnableSystemProfiling</key>
	<true/>
	<key>SUFeedURL</key>
	<string>http://services.ctmdev.com/cgi-bin/sparkle?appcast=FTProfessional_appcast</string>
	<key>SUPublicDSAKeyFile</key>
	<string>Sparkle_dsa_pub.pem</string>
	<key>SUScheduledCheckInterval</key>
	<integer>86400</integer>
	<key>SmartCrashReports_CommentsTemplate</key>
	<string>Please include your email address if you wish to be contacted in regard to this crash.</string>
	<key>SmartCrashReports_CompanyName</key>
	<string>CTM</string>
	<key>SmartCrashReports_EmailTicket</key>
	<string>SCR-F138EDC293</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>FoxTrot index</string>
			<key>UTTypeIconFile</key>
			<string>FoxTrotIndex.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.ctmdev.ftindex</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<string>FTIx</string>
				<key>public.filename-extension</key>
				<array>
					<string>ftindex</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>FoxTrot settings</string>
			<key>UTTypeIconFile</key>
			<string>FoxTrotIndex.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.ctmdev.ftsstg</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ftsstg</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
